
Foreman - Bug #11630

Resolution of #11385 breaks the vmware integration

09/01/2015 07:54 AM - Julien Pivotto

Status: Closed   

Priority: High   

Assignee:    

Category:    

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2659

  

Description

It is impossible to change compute profile for the vmware comoute resources (and probably others) because they do not have the

interfaces function defined

Related issues:

Related to Foreman - Bug #11385: There is no way to manage network interfaces... Closed 08/17/2015

Associated revisions

Revision 58c48471 - 09/02/2015 04:06 AM - Julien Pivotto

Fixes #11630 - Enable management of nics in compute profiles without libvirt network

History

#1 - 09/01/2015 07:54 AM - Julien Pivotto

- Related to Bug #11385: There is no way to manage network interfaces of compute profiles with libvirt if there is no libvirt network added

#2 - 09/01/2015 07:55 AM - Julien Pivotto

- translation missing: en.field_release set to 72

#3 - 09/01/2015 07:56 AM - Julien Pivotto

- translation missing: en.field_release changed from 72 to 63

#4 - 09/01/2015 08:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2659 added

- Pull request deleted ()

#5 - 09/02/2015 05:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 58c48471a04c7b4ef71c140320addb07590f1230.
